urls:
 - url: https://people.canonical.com/~platform/images/qualcomm-iot/ubuntu-24.04/ubuntu-24.04-x08/ubuntu-desktop-24.04/dtb.bin
   sha256sum: 16215afd4b17eef9b09e8973da037f496dc452fbba2d0a31bf888ef181ac91ee
 - url: https://people.canonical.com/~platform/images/qualcomm-iot/ubuntu-24.04/ubuntu-24.04-x08/ubuntu-desktop-24.04/iot-qualcomm-dragonwing-classic-desktop-2404-x08-20260210.4096b.img.xz
   sha256sum: 1a36f890a2fc7ae59aafd42bcd4a8526fc1b2cf2c26f03c53aa2e8b84fda4982
 - url: https://people.canonical.com/~platform/images/qualcomm-iot/ubuntu-24.04/ubuntu-24.04-x08/ubuntu-desktop-24.04/rawprogram0.xml
   sha256sum: 50efc78ab9f7363dff19a06d2f5c47fd6bd0273ea823ab0d61b3fa937e7f3a7d
 - url: https://artifacts.codelinaro.org/qli-ci/flashable-binaries/ubuntu-fw/QCS8300/QLI.1.7-Ver.1.1/QLI.1.7-Ver.1.1-ubuntu-QCS8300-nhlos-bins.tar.gz
   sha256sum: 7ccc08ab3b0a6dc6c92f2f0e1a5fed4feac23ed7e98b1701a34037ce85bf5b3f
